Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc nafeesathul                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  nafeesathul Bot:  Hi Nafeesathul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644942731 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:12 PM, 01st Apr                     nafeesathul                    ok           12:12 PM, 01st Apr                   Mohammed                   Hi, Thank you for c
 ontacting us. My name is Mohammed,i will be happy to assist you?           12:12 PM, 01st Apr                     nafeesathul                    hii           12:12 PM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:12 PM, 01st Apr                     nafeesathul                    ok           12:13 PM, 01st Apr                     nafeesathul                    I have ordered on 24 th march and on 26 th I got delivery of items excluding one one must dink print backpack with front pockets           12:14 PM, 01st Apr                     nafeesathul                    excluding one Must Dino printed backpack with front pocket.           12:15 PM, 01st Apr                     nafeesathul                    so when will I get that backpack?           12:15 PM, 01st Apr                   Mohammed                   Did you receive the order           12:16 PM, 01st Apr                     nafeesathul       
              I received..But didn't get all items that I hv ordered           12:16 PM, 01st Apr                     nafeesathul                    one backpack is still pending           12:17 PM, 01st Apr                   Mohammed                   Do you revive all item ?           12:17 PM, 01st Apr                     nafeesathul                             12:19 PM, 01st Apr                     nafeesathul                    in this, backpack still pending to get           12:19 PM, 01st Apr                   Mohammed                   This order deliver on 26/03/2021           12:20 PM, 01st Apr                   Mohammed                   Did you receive the order?           12:21 PM, 01st Apr                     nafeesathul                    yup..But except the Must vino backpack, I got remaining all items           12:21 PM, 01st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the con
 cerned team and will be in touch with you asap to assist you in resolving this concern.           12:24 PM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           12:24 PM, 01st Apr                     nafeesathul                    ok.please try to get me that backpack ASAP           12:24 PM, 01st Apr                     nafeesathul                    Nothing else           12:24 PM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 01st Apr                     nafeesathul                    thank you.Same to u           12:25 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335832